@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h6, p{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}

body {
	background:url(../images/bodybgtile.jpg) repeat-x top left #f5f5f5;
}

#wrapper {
	width:920px;
	margin:auto;
}

.clearme {
	clear:both;
}


/* *******************************
	BANNER HEADER	
/* *******************************/
#bannerheader {
	width:100%;
	height:50px;
}

	.headermessage {
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#999;
		float:left;
		width:48%;
		line-height:47px;
	}
	
	.bannermenu {
		float:right;
		width:48%;
		text-align:right;
		margin:0 10px 0 0;
	}
		.bannermenu ul {
			padding:0;
			margin:0;
		}
		.bannermenu ul li {
			display:inline;
			margin:0 10px 0 10px;
			line-height:47px;			
		}
		
		.bannermenu ul li a {
			font:bold 11px Arial, Helvetica, sans-serif;
			text-decoration:none;			
			color:#FFF;
			text-transform:uppercase;
		}		

		.bannermenu ul li a:link, .bannermenu ul li a:visited{
			font:normal 11px Arial, Helvetica, sans-serif;
			text-decoration:none;			
			color:#999;
			text-transform:uppercase;
		}		

		.bannermenu ul li a:hover, .bannermenu ul li a:active {
			border-bottom:1px dotted #CCC;
			color:#FFF;
		}		


		.separator {
			width:1px;
			border-left:1px dotted #FFF;
		}
			

 
 
/* *******************************
	MAIN NAV
/* *******************************/
 
#headernav {
	width:100%;
	clear:both;
	margin:0 0 0 0;
	border-bottom:1px solid #C2C2C2;
	padding-bottom:0;
	position:relative;
	background-color:#5cbcf6;
	height:147px;
	background:
 }
 
 	.headerlogo {
		float:left;
		width:247px;
		height:145px;
		margin:0 0 0 0;
	}
	
	.navbar {
		float:right;
		width:670px;
		margin:114px 0 0 0;
		background-color:#161616;
		height:33px;
		padding:0;
	}
	
		.navbar ul {
			position:relative;
			text-align:right;
			margin:0 0 0 0;
			padding:9px 0 0 0;
		}

		.navbar ul li {
			display:inline;
			margin:0;
		}
		.navbar ul li a {
			border-right:1px solid #CCC;			
			text-decoration:none;
			font:normal 12px Arial, Helvetica, sans-serif;
			text-transform:uppercase;
			height:18px;
			padding:9px 25px;
		}
		

		.navbar ul li a:link, .navbar ul li a:visited {
			background-color:#161616;
			color:#FFF;
		}
		
		.navbar ul li a:hover, .navbar ul li a:active{
			background-color:#222;
			color:#DDD;			
		}


hr {
	border:none;
	border-top:3px dotted #BBB;
	width:90%;
	margin:auto;
}
 
/* *******************************
	SLIDESHOW
/* *******************************/
	#slideshow {
		width:920px;
		height:350px;
		padding:0 0 5px 0;
		border-bottom:1px solid #C2C2C2;
	}
 
/* *******************************
	SHOUTSWRAPPER
/* *******************************/
	#shoutswrapper {
		margin:30px auto 5px auto;
	}

		#shoutswrapper p {
			margin:15px 0 0 15px;
			display:block
		}

		#shoutswrapper a {
			color:#09C;	
		}
			
	#shoutswrapper .shoutbox {
		width:300px;
		float:left;
		background-color:#FFFFFF;
		padding:0 0 30px 0;
	}	

	#shoutswrapper .c {
		margin:0 10px 0 10px;
		width:300px;
	}	

 
/* *******************************
	MAINWIN
/* *******************************/

	#mainwin {
		width:100%;
		margin:15px 0 30px 0;
	}

	 #maincol {
		 float:left;
		 width:610px;
	 }
	 
	 /* Sidebar */
	 #sidebar {
		 width:300px;
		 float:right;
	}
 
/* *******************************
	FOOTER
/* *******************************/

	#footerwrapper {
		width:100%;
		background-color:#161616;
		border-top:1px solid #FFF;
	}
	
		.footer {
			width:920px;
			height:30px;
			margin:auto;
			font:normal 13px Arial, Helvetica, sans-serif;
			color:#E9E9E9;
			line-height:30px;
		}

		.footer a {
			color:#CCC;
		}